Subject: Kaiser
From: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 02:01:00 -0700 (PDT)

Rod and Paul:
I have checked the ISDA between Kaiser and ENA and it has our standard setoff 
language which permits setoff of amounts owed by or to the Non-Defaulting 
Party and its Affiliates against amounts owed by or to the Defaulting Party 
under the ISDA and other agreements.  Please call me once you have located 
the Metals agreement as Greg indicated to me in a voice mail that he needs an 
answer this morning.

Rod,
If we get comfortable on the legal side with this arrangement, are there 
other credit issues that need to be considered?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]